<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.jeecg.modules.fbsMomOrder.mapper.FbsMomOrderMapper">
    <select id="getEsopTaskList" resultType="java.util.HashMap">

        SELECT  b.MoCode orderSheetCode,a.InvCode materialCode,c.cInvName materialName,QualifiedInQty ,Qty qty,
         c.cInvStd specs from mom_orderdetail a
        left join mom_order b on a.MoId = b.MoId
        left join Inventory c on a.InvCode = c.cInvCode
        where Qty > QualifiedInQty and a.Status ='3'

    </select>
</mapper>